* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* font-family: 'Roboto', sans-serif; */
    font-family: MazzardH_Medium, sans-serif;
}
body{
    overflow-x: hidden!important;
}
.dgn-img-cont, .td-img-cont, .footer-cur-design {
    display: none;
}

@font-face {
    font-family: MazzardH_Black;
    src: url(/fonts/MazzardH-Black.otf);
    font-display: swap;
}
@font-face {
    font-family: MazzardH_Black_italic;
    src: url(/fonts/MazzardH-BlackItalic.otf);
    font-display: swap;
}
@font-face {
    font-family: MazzardH_Bold;
    src: url(/fonts/MazzardH-Bold.otf);
    font-display: swap;
}
@font-face {
    font-family: MazzardH_Bold_italic;
    src: url(/fonts/MazzardH-BoldItalic.otf);
    font-display: swap;
}
@font-face {
    font-family: MazzardH_Extra_Bold;
    src: url(/fonts/MazzardH-ExtraBold.otf);
    font-display: swap;
}
@font-face {
    font-family: MazzardH_Extra_Bold_italic;
    src: url(/fonts/MazzardH-ExtraBoldItalic.otf);
    font-display: swap;
}
@font-face {
    font-family: MazzardH_Extra_Light;
    src: url(/fonts/MazzardH-ExtraLight.otf);
    font-display: swap;
}
@font-face {
    font-family: MazzardH_Medium;
    src: url(/fonts/MazzardH-Medium.ttf);
    font-display: swap;
}
@font-face {
    font-family: BDOGrotesk-Regular;
    src: url(/assets/web/fonts/BDOGrotesk-Regular.ttf) format('truetype');
    font-display: swap;
}
@font-face {
    font-family: BDOGrotesk-Medium;
    src: url(/assets/web/fonts/BDOGrotesk-Medium.ttf) format('truetype');
    font-display: swap;
}
@font-face {
    font-family: BDOGrotesk-Light;
    src: url(/assets/web/fonts/BDOGrotesk-Light.ttf) format('truetype');
    font-display: swap;
}
@font-face {
    font-family: Switzer-Regular;
    src: url(/assets/web/fonts/Switzer-Regular.ttf) format('truetype');
    font-display: swap;
}
@font-face {
    font-family: Switzer-Medium;
    src: url(/assets/web/fonts/Switzer-Medium.ttf) format('truetype');
    font-display: swap;
}
@font-face {
    font-family: Switzer-Semibold;
    src: url(/assets/web/fonts/Switzer-Semibold.ttf) format('truetype');
    font-display: swap;
}


:root {
    --color-light-gray: #f1f1f1;
    --color-dark-blue: #242a40;   
}

.ff-MEL {
    /* font-family: 'Roboto', sans-serif; */
    font-family: MazzardH_Extra_Light !important;
}


img {
    width: 100%;
}


.h-align {
    display: flex;
    align-items: center;
}
.jc-end {
    justify-content: end;
}


.top-nav-links-cont {
    background-color: var(--color-light-gray);
    padding: 0.2em 5%;
}

.nav-link-cont ul li {
    line-height: 25px;
}
.nav-link {
    padding: 0.5em 2em;
    padding-right: 0;
    color: #555555;
    font-size: clamp(16px, 1.05vw, 65px);
    text-decoration: none;
}
.nav-link:hover {
    color: #555555;
}
.nav-icon-cont {
    width: 1.45vw;
    min-width: 22px;
}
.nav-link .mat-icon {
    margin-right: -0.25em !important;
    display: flex;
    font-size: 1.5rem;
}


#mainNavLinks {
    gap: 0.46vw!important;
}
.main-nav-cont {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1.5vw 5%;
}

.main-nav-logo,
.footer-logo {
    /* font-size: 2.4rem; */
    font-weight: 600;
    color: var(--color-dark-blue);
}
.main-nav-logo-img-cont {
    width: 10vw;
    min-width: 170px;
}
.main-nav-end-cont {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.main-nav-search-cont {
    display: flex;
    align-items: center;
    justify-content: start;
}
.main-nav-search-box {
    border-radius: 50vw;
    height: 2.81vw;
    display: flex;
    align-items: center;
    max-width: 16.25vw;
    border: 1px solid #969696;
}
.search-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.search-box input {
    background: transparent;
    border: none;
    padding: 0px clamp(16px, 1.05vw, 1.05vw);
    outline: none;
    width: 82%;
    font-size: clamp(16px, 1.045vw, 1.045vw);
}
.search-box button {
    height: clamp(37px, 2.583vw, 2.583vw);
    width: clamp(37px, 2.583vw, 2.583vw);
    border-radius: 50%;
    border: 2px solid #fff;
    background-color: #263574;
}
img.search-icon-img {
    width: clamp(17px, 1.11vw, 1.11vw) !important;
    height: clamp(16px, 1.09vw, 1.09vw);
}

a.main-nav-link {
    color: #3A3A3A;
    text-decoration: none;
    /* padding-left: 3em; */
}
ul#mainNavLinks a.main-nav-link {
    border: 1px solid #969696;
    padding: clamp(10px, 0.85vw, 52px) clamp(22px, 1.44vw, 88px);
    border-radius: 50vw;
    font-size: clamp(18px, 1.045vw, 65px);
}
.dropdown-toggle::after{
    display: none;
}
button.primary-btn {
    border: none;
    padding: 0.5em 1.6em;
    border-radius: 8px;
    color: #fff;
    background: #0cd0f2;
    /* font-family: 'Roboto', sans-serif; */
    font-family: MazzardH_Bold;
}
ul.dropdown-menu {
    top: 2.22vw;
    padding: clamp(8px, 0.53vw, 32px) !important;
}
.dropdown-item {
    font-size: clamp(18px, 1.045vw, 64px)!important;
    padding: .27vw 1.045vw!important;
    text-transform: capitalize;
}
li.nav-item.signin-link-item a, li.nav-item.register-link-item a {
    border: 1px solid #263574;
    border-radius: 50vw;
    padding: 0.46vw 1.31vw;
    padding: clamp(8px, 0.46vw, 28px) clamp(20px, 1.31vw, 80px) !important;
    height: 2.91vw;
    min-height: 43px;
}
li.nav-item.signin-link-item a:hover, li.nav-item.register-link-item:hover a  {
    background-color: #263574;
    color: #fff;
}

li.nav-item.signin-link-item:hover a .nav-icon-cont img, li.nav-item.register-link-item:hover img {
    filter: contrast(0);
}
input#dropdownSearch {
    padding: clamp(20px, 0.5vw, 30px);
    font-size: clamp(20px, 1.045vw, 64px)!important;
    height: 2.67vw;
    min-height: 24px;
}

.carousel-text-cont {
    position: absolute;
    right: 12%;
    top: 50%;
    transform: translateY(-50%);
    max-width: 600px;
    color: #fff;
}

.carousel-text-cont h1 {
    /* font-size: 4.4rem; */
    /* font-family: 'Roboto', sans-serif; */
    font-family: MazzardH_Bold;
}
.carousel-fys-btn {
    padding: 0.6em 2.5em !important;
    margin-top: 1em;
    /* font-size: 1.2rem; */
}

.action-btn-cont {
    max-width: 65px !important;
}


/* .category-section {
    background-color: #f1f1f1;
} */
.user-dropdown-item {
        border: 1px solid #969696;
        padding: clamp(9px, 0.59vw, 52px) clamp(22px, 1.44vw, 88px);
        border-radius: 50vw;
        margin-right: 0.46vw;
        font-size: clamp(18px, 1.045vw, 65px);
    }
    .user-dropdown-item a {
    color: #263574;
}

.dark-light-theme {
    background-color: #263574;
    width: 3.1vw!important;
    min-width: 41px;
    height: 2.66vw!important;
    border-radius: 50vw;
    display: flex!important;
    align-items: center;
    justify-content: center;
    min-height: 40px;
}
.dark-light-theme img {
    width: 1.4vw;
    min-width: 22px;
    height: 1.4vw;
    min-height: 22px;
}

/* new homepage banner section design*/

.hero-section-new {
    background: url('/assets/images/hero-bg.webp') no-repeat center center / cover;
    padding: 1.57vw;
}

.hero-section-new .row {
    padding-top: 3vw;
    padding-bottom: 13.78vw;
}

.hero-section-new .text-info {
    font-size: 3.5vw !important;
    color: #fff !important;
    font-family: 'Clash Grotesk', sans-serif;
    font-weight: 500 !important;
    line-height: 1;
}
.hero-section-new .lead {
    font-size: clamp(16px, 1.045vw, 65px);
    line-height: 1.5;
    font-weight: 300;
    font-family: 'BDOGrotesk-Light';
}
.dps-details-cont h2, .trainning-details-cont h2{
    font-size: clamp(33.6px, 3.5vw, 330px);
    font-family: 'Clash Grotesk', sans-serif;
    font-weight: 500;   
    color:#fff
}
.dps-details-cont p{
    text-align: justify;
}
.category-section {
    position: relative;
    z-index: 1;
    top: -13vw;
    border-radius: 5px;
}

.main-category-option {
    text-align: center;
    color: #000;
}
.mco-head {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 16px 35px;
    background-color: #fff;
    border-radius: 22px;
    box-shadow: 8px 12px 22px #00000015;
    border: 1px solid #969696;
}
.mco-head:hover {
    background-color: #A9F3FF;
}
h3.mco-heading {
    font-size: clamp(17px, 1.435vw, 80px);
    font-weight: 400;
}

.mco-img-cont {
    width: 7.05vw;
    border-radius: 50%;
    padding-top: 4.33vw;
    padding-bottom: 2.74vw;
    position: relative;
}
.mco-img-cont:before {
    content: "";
    width: clamp(166px, 10.85vw, 10.85vw);
    height: clamp(166px, 10.85vw, 10.85vw);
    background: url('/assets/images/cat-bg-image.webp') no-repeat center center / cover;
    position: absolute;
    border-radius: 50%;
    top: 17%;
    left: -27%;
    z-index: 0;
}

.mco-img-cont img {
    position: relative;
    width: clamp(108px, 7.05vw, 7.05vw);
    height: clamp(108px, 7.05vw, 7.05vw);
}

.mco-heading {
    /* font-size: 1.8rem; */
    margin: 1em 0 0.6em;
}

.vl {
    position: absolute;
    width: 1px;
    height: 50%;
    right: 0;
    background: #ddd;
    top: 50%;
    transform: translateY(-50%);
}

.mco-body p {
    /* font-size: 1.2rem; */
    color: #888;
}
.mco-body button {
    background-color: transparent;
    border: none;
    color: #0cd0f2;
    margin-top: 1em;
}


.daily-practice-sec {
    background-color: #f1f1f1;
    padding: 4em 0 8em;
}
.dps-card {
    background: #4ec4d8;
    border-radius: 2px;
    padding: 2.2em 3em;
    width: 600px;
    color: var(--color-dark-blue);
    margin: 1.5em 0 0-3.5em;
    position: relative;
}
.dps-card-img img {
    filter: drop-shadow(0px 0px 2px #000);
    width: 20px;
}
.dps-card h4,
.main-card h4 {
    font-family: MazzardH_Bold;
    /* font-family: 'Roboto', sans-serif; */
}
.dps-card-item,
.main-card-item {
    /* font-size: 1.2rem; */
    font-family: MazzardH_Extra_Light;
    /* font-family: 'Roboto', sans-serif; */
}
.dps-card-img {
    max-width: 40px;
    margin-right: 0.6em;
}
.dps-details-cont {
    color: #000000;
    width: 70%;
    margin: 3em 0 0 4em;
}
.dps-details-cont h1,
.trainning-details-cont h1,
.tools-details-cont h1,
.about__mri_anatomy h1,
.trusted-by-cont h2 {
    font-size: 2.5rem;
    font-family: 'Clash Grotesk', sans-serif;
    text-align: left;
    margin: 0;
    line-height: 64px;
}
.dgn-text-cont,
.td-text-cont {
    font-family: 'Switzer-Medium';
    padding-left: 0em;
    font-size: clamp(30px, 2vw, 160px) !important;
    line-height: 1;
    margin-bottom: clamp(24px, 1.57vw, 100px) !important;
}
.dgn-img-cont,
.td-img-cont {
    margin-right: 0.4em;
    font-family: 'Switzer-Medium';
    font-weight: 500 !important;
    font-size: clamp(40px, 3.39vw, 160px);
    color: #151E42;
    letter-spacing: -2px;
}

.td-img-cont img {
    max-width: 125px;
}
.dps-details-cont p,
.trainning-details-cont p,
.content-details-cont p,
.main__bp__content p,
.tools-details-cont p,
.about__mri_anatomy p {
    font-size: 1rem;
    line-height: 1.5;
    color: #fff;
}


/* ABOUT SECTION (Unique Classes) */
/* .anatomy-about-section {
padding: 100px 0;
} */
.anatomy-about-visual {
position: relative;
}
.anatomy-about-main-img {
    width: 100%;
    border-radius: 14px;
    margin-left: -3vw;
}
.anatomy-about-overlay-img {
position: absolute;
width: 55%;
left: -12%;
bottom: -18%;
border-radius: 14px;
box-shadow: 0 18px 36px rgba(0, 0, 0, 0.2);
}
.anatomy-title {
    font-family: 'Switzer-Medium', sans-serif;
    font-size: clamp(30px, 3.4vw, 210px);
    font-weight: 500;
    line-height: 1;
    color: #151E42;
    margin-bottom: clamp(24px, 1.57vw, 96px);
}
.anatomy-description {
    font-size: clamp(16px, 1.045vw, 65px);
    line-height: 1.5;
    color: #3A3A3A;
    max-width: 35.16vw;
    font-family: 'BDOGrotesk-Light';
}

/*Top Reasons to Learn With Us */
.anatomy-reasons-section {
padding: 7.95vw 0;
background: url('/assets/images/top-reason-learn.png')no-repeat center center / cover;
}

.anatomy-reason-card {
    background-color: #ffffff;
    border-radius: 1.05vw;
    padding: 1.825vw 1.7vw 2vw;
    height: 100%;
    box-shadow: 0 12px 30px rgba(0, 0, 0, 0.06);
}
.anatomy-reason-icon {
width: 2.75vw;
height: 2.75vw;
background-color: #00a6a6;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
color: #ffffff;
font-size: 1.18vw;
font-weight: 700;
margin-bottom: 18px;
}
.anatomy-reason-divider {
height: 2px;
width: 100%;
background-color: #9fa6b2;
opacity: 0.8;
margin-bottom: 16px;
}
.anatomy-reason-card p {
    color: #151E42;
}

/* UNIQUE EXPERT SECTION */
.anatomy-expert-section {
padding: 7.95vw 0;
background: url('/assets/images/Experienced-Specialists-bg.webp') no-repeat center center / cover;
position: relative;
overflow: hidden;
}


.anatomy-expert-section::before {
content: "";
position: absolute;
inset: 0;
background-image: radial-gradient(rgba(0, 160, 180, 0.08) 1px, transparent 1px);
background-size: 40px 40px;
opacity: 0.35;
}


.anatomy-expert-content {
position: relative;
z-index: 2;
}

.anatomy-expert-image-wrap {
position: relative;
z-index: 2;
}


.anatomy-expert-image {
width: 100%;
border-radius: 20px;
box-shadow: 0 30px 60px rgba(0, 0, 0, 0.15);
}
.carousel{width:92%;border-radius:16px;overflow:hidden; margin:auto;}

.carousel-control-next, .carousel-control-prev {
width: 5%;
opacity: 1;
}
.carousel-inner {
width: 84%;
margin: auto;
border-radius: 20px;
}
span.carousel-control-prev-icon, span.carousel-control-next-icon {
background-color: #010181;
padding: 10px!important;
border-radius: 20px;
}
.carousel-item {
overflow: hidden;
}
/* our-team-style */
.team-card {
background: #fff;
border-radius: 22px;
padding: 1.96vw 1.31vw;
text-align: center;
box-shadow: 8px 12px 12px #0000000f;
transition: 0.3s ease;
min-width: 314px;
min-height: 346px;
}

.team-card:hover {
transform: translateY(-6px);
}

/* Image ring */
.image-wrapper {
width: 13.03vw;
height: 13.03vw;
border-radius: 50%;
padding: 8px;
margin: 0 auto 20px;
}

.image-wrapper img {
    width: 100%;
    border-radius: 50%;
    object-fit: cover;
}

/* Text */
.name {
    font-weight: 600;
    color: #243b8a;
    margin-bottom: 4px;
    font-family: 'Switzer-Semibold';
    font-size: clamp(22px, 1.435vw, 100px);
}

.role {
    color: #000;
    margin-bottom: 4px;
    font-family: 'BDOGrotesk-Regular';
    font-size: 1.30vw;
    font-size: clamp(20px, 1.30vw, 88px);
    font-weight: 400;
}

.degree {
    font-size: 1.05vw;
    font-size: clamp(16px, 1.05vw, 50px);
    color: #3A3A3A;
    font-family: 'BDOGrotesk-Light';
    font-weight: 300;
}





.trainning-sec {
    padding: 7em 0 8em;
}

.trainning-details-cont,
.content-details-cont,
.main__bp__content,
.tools-details-cont,
.trusted-by-cont {
    /* max-width: 700px;
    margin-left: 19%;
    position: relative; */
    top: 10%;
}
.tools-details-cont {
    margin-left: 8%;
    width: 75%;
    max-width: none;
    top: 5%;
}

.trainning-details-cont p,
.content-details-cont p,
.main__bp__content p,
.tools-details-cont p {
    color: #000000;
}

.main-card {
    background-color: var(--color-dark-blue);
    color: #fff;
    padding: 3em 7em;
    border-radius: 4px;
    box-shadow: 2px 5px 18px rgba(0,0,0,0.2);
    position: absolute;
    bottom: -6em;
    left: 35%;
    transform: translateX(-35%);
}
.main-card-item {
    font-weight: 600;
    color: #f1f1f1;
}
.main-card-img {
    max-width: 40px;
    margin-right: 0.6em;
}


.tools-section {
    background-color: #d3f0f6;
    padding: 8em 0 12em;
}
.tools-details-main-card {
    left: 60%;
    transform: translateX(-60%);
    bottom: -4em;
}
.video-sec {
    padding: 5.6vw 0px;
}
.main-video-cont {
    position: relative;
    width: 95%;
    margin: 0 auto;
}
  
.main-video-cont iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.playvideo-btn {
    max-width: 100px;
    position: absolute;
    box-shadow: 0px 0px 20px 10px rgba(255,255,255,0.8);
    -webkit-box-shadow: 0px 0px 20px 10px rgba(255,255,255,0.8);
    -moz-box-shadow: 0px 0px 20px 10px rgba(255,255,255,0.8);
    border-radius: 60px;
    cursor: pointer;
}
  




.trusted-by-section {
    padding: 7em 0;
}
.trusted-by-section .container-fluid {
    width: 85%;
}
.trusted-by-cont {
    width: fit-content;
    margin: 0 auto 3em;
}
.bl-col {
    max-width: 250px;
    border: 1px solid rgb(177, 177, 177);
    border-radius: 18px;
    height: 160px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.bl-col h2 {
    margin: 0;
    color: #0cd0f2;
}



.latest-blogs-section .container-fluid{
    background-color: var(--color-light-gray);
    padding: 7em 0;
    width: 95%;
    border-radius: 80px;
}
.lb-main-card-cont {
    width: 86%;
    margin: 0 auto;
}
.lb-card-cont {
    width: 90%;
    margin: 0 auto;
}
.ib-card-body {
    width: 88%;
    margin: 0 auto;
}
.blog-publish-date-cont div {
    color: #777;
}
span.clock-mat-icon {
    /* font-size: 1.35rem; */
}
.blog-heading-cont h2 {
    font-family: MazzardH_Bold;
    /* font-family: 'Roboto', sans-serif; */
    margin:0.6em 0;
}
.blog-sample-cont p {
    line-height: 22px;
}
.name-fd {
    background: #0cd0f2;
    height: 32px;
    width: 32px;
    border-radius: 60px;
    margin-right: 10px;
    color: var(--color-dark-blue);
}
span.material-symbols-outlined.bsic-mat-icon.me-1 {
    color: #888;
    /* font-size: 1.25rem; */
}
.lb-card-vl {
    height: 100%;
    background-color: #bdbdbd;
}

.contact-us-section {
    padding: 7.95vw 0px;
    max-width: 70.1%;
    margin: auto;
}
.contact-form-cont {
    width: 100%;
    margin: 0 auto;
}
.contact-input-cont {
    width: 100%;
}
.contact-input-cont input,
.contact-input-cont textarea {
    width: 100%;
    border: 1px solid#707070;
    padding: 1.045vw 2.09vw;
    color: #444;
    border-radius: 14px;
    font-size: 1.05vw;
    font-size: clamp(16px, 1.05vw, 50px);
}
.contact-input-cont input[type="email"] {
    height: 2.81vw !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    box-sizing: border-box !important;
}
.contact-input-cont textarea {
    border-radius: 14px;
}
.contact-form-cont label {
    font-size: 1.18vw;
    font-size: clamp(18px, 1.18vw, 55px);
    margin-bottom: 7px;
    font-weight: 400;
}
button.indi-submit-btn,
button.carousel-ap-btn {
    background-color: #263574;
    border: none;
    border-radius: 14px;
    padding: 1.11vw 1.96vw;
    color: #fff;
    margin-top: 1.5em;
    font-size: 1.05vw;
    font-size: clamp(16px, 1.05vw, 50px);
}   

.container {
    min-width: 88.64%;
}
.footer {
background:url(/assets/web/images/footer-bg.png) no-repeat center center / cover;
}
.footer-logo {
font-size: 28px;
font-weight: 700;
color: #1f2d5a;
}
.footer h6 {
    font-family: 'BDOGrotesk-Regular', sans-serif;
    font-weight: 300;
    font-size: clamp(20px, 1.31vw, 80px);
    color: #263574;
    margin-bottom: clamp(16px, 1.045vw, 1.045vw);
}

.footer a {
font-family: 'BDOGrotesk-Light', sans-serif;
color: #3A3A3A;
text-decoration: none;
display: block;
margin-bottom: 10px;
font-size: 1.18vw;
font-size: clamp(18px, 1.18vw, 75px);
font-weight: 300;
}
a:hover {
color: #1f2d5a;
}
.social-icons a {
    display: inline-flex;
    width: clamp(24px, 1.57vw, 1.57vw);
    margin-right: 4px;
    min-width: 5px;
}
.footer-bottom {
    border-top: 1px solid #dde7ec;
    margin-top: 30px;
    text-align: center;
    font-size: 1.05vw;
    font-size: clamp(16px, 1.05vw, 70px);
    color: #000000;
    font-weight: 300;
    font-family: 'BDOGrotesk-Light';
}
.footer-bottom {
background-color: #fff;
padding: 25px 0px 19px 0px;
}
.footer .container {
    padding: clamp(45px, 5.15vw, 5.15vw) clamp(20px, 1vw, 1vw);
    }
.cfl-cont {
    width: 85%;
    margin: 0 auto;
    text-align: center;
}
.copyright-cont {
    border-top: 1px solid #888;
    color: #888;
    margin-top: 1.5em;
    /* font-size: 0.9rem; */
}
.go-top-cont {
    max-width: 60px;
    position: absolute;
    right: 5em;
    top: -5em;
}



section.hero-sp {
    background: url(/assets/images/hero-bg.png) no-repeat center center / cover;
    padding: 6.511vw 0px;
}
.anatomy-about-section {
    padding-bottom: 7.95vw;
    margin-top: -8vw;
    overflow: hidden!important;
}
.about__mri_anatomy {
    margin-top: 10%;
}
.about__mri_anatomy p {
    color: #888;
}
.carousel-container {
    width: 50%;
    margin-right: 14%;
    margin: 0 14% 0 auto;
}
.carouset-img-cont {
    background: #fff;
    padding: 7% 26%;
}

.carousel-container .carousel-control-next,
.carousel-container .carousel-control-prev {
    opacity: 1 !important;
    height: fit-content !important;
    top: 50%;
    transform: translateY(-50%);
}
.carousel-container .carousel-control-next {
    right: -20% !important;
}
.carousel-container .carousel-control-prev {
    left: -20% !important;
}
button.carousel-ap-btn {
    border-radius: 10px;
    width: 100%;
    padding: 0.7em 0;
    font-family: MazzardH_Bold;
    /* font-family: 'Roboto', sans-serif; */
}
.carouset-head h3 {
    font-family: MazzardH_Bold;
    /* font-family: 'Roboto', sans-serif; */
    color: var(--color-dark-blue);
}
.get-app-title {
    margin-top: 12% !important;
}
.get__app_btns button {
    width: clamp(170px, 12.045vw, 12.45vw);
    background: transparent;
    border: none;
}


.body_parts__sec,
.head_neck_sec,
.spine_sec {
    /* margin: 0 5%; */
    padding: clamp(80px, 5.21vw, 320px) clamp(0px, 0vw, 0px);
}
.body-parts-list-cont {
    background: #f1f1f1;
    padding: 8% 6%;
    width: 90%;
    border-radius: 10px;
}

.sel-bp-items-cont {
    margin: 2.2em 0 0 8%;
    max-height: 425px;
    overflow: auto;
}
.sbp-cont {
    background-color: #fff;
    max-width: 100% !important;
    margin-right: 0;
}
.sel-img-cont {
    max-width: 70px;
}
.sel-item {
    background-color: #fff;
    cursor: pointer;
    margin-bottom: 0.8em;
    margin-right: 1.6em;
}
.sel-title-cont {
    padding-left: 21%;
}
.bp-name {
    font-size:clamp(16px, 1.045vw, 65px) !important;
    color: var(--color-dark-blue);
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.bp-type {
    color: #777;
}
.cus-dd-btn {
    width: 200px;
    line-height: 55px;
    border: none;
    border-radius: 8px;
    margin: 7% 0 0 5%;
}
.content-details-cont p {
    color: #555;
    padding: 0 8px;
}
.content-cont {
    /* margin: 7% 0 0 5%; */
}
.content-details-cont p {
    /* font-size: 1.2rem; */
}
.user-ac-btn {
    background-color: var(--color-dark-blue);
    color: #fff;
    padding: 5px 18px;
    border-radius: 5px;
    /* font-size: 0.9rem; */
    margin-top: 1em;
    border: none;
}
.main-cards-cont {
    margin-top: 3%;
}
.main-cards-cont .col {
    margin-bottom: 2em;
}
.m_card_cont {
    /* width: 75%;
    margin: 0 0 1.2rem; */
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    cursor: pointer;
}
.m_card_body {
    padding-top: clamp(16px, 1.045vw, 1.045vw);
}
.fbc {
    background-color: #0ec7e7;
    padding: 5px 35px;
}
.head_neck_sec {
    background-color: var(--color-light-gray);
}
.head_neck_sec .m_card_cont:hover {
    background-color: #fff;
}


.hdv-header {
    background: #333;
    color: #fff;
    height: 50px;
 
}
.subscribe-container {
    position: absolute;
    color: #f1f1f1;
    width: 100%;
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0, 0.4); /* Black w/opacity/see-through */
    height: 80%;
    left: 0;
    top: 10px;
}
.subscribe-container h1 {
    font-family: MazzardH_Extra_Light;
    /* font-family: 'Roboto', sans-serif; */
}
.subscribe-hdv-btn {
    width: 215px;
    padding: 0.7em 0 !important;
}
ul.planes-list li a {
    background-color: rgb(13, 110, 253);
    font-family: 'BDOGrotesk-Light';
    border: 1px solid rgb(13, 110, 253);
    border-radius: clamp(40px, 2.61vw, 2.61vw);
    width: clamp(90px, 7.79vw, 7.79vw);
    min-height: clamp(30px, 2.45vw, 3.034vw);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 0px!important;
    color: #fff;
    font-size: clamp(14px, 0.8vw, 65px);
}
ul.planes-list li a:hover{
    color:#fff
}
ul.planes-list li a.actives{
    background-color: rgb(7, 65, 155);
    border-color: rgb(7, 65, 155);
} 
.hdv-footer {
    background-color: #242a40;
    /* line-height: 80px; */
    padding: 0 4%;
}
.actions-btns-cont button {
    background-color: transparent;
    border: none;
    width: 40px;
    margin-left: 3.5em;
}
.action-next-btn {
    width: 115px !important;
}
.tp-main-content-cont {
    padding: clamp(112px, 7.3vw, 448px) clamp(0px, 0vw, 0px);
}
.main__bp__content {
    max-width: 100%;
}

.tp-main-content-cont .container-fluid {
    padding: 0 4%;
}
.bp-list-cont {
    width: 100%;
    position: sticky;
    top: 20px;
    border: 1px solid #969696;
    border-radius: 15px;
    padding: clamp(18px, 1.18vw,65px);
    padding-right: clamp(8px, 0.525vw, 0.525vw);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.body__parts__list {
    max-height: 36vw;
    overflow-y: auto;
}
.body__parts__list li a {
    background-color: #F3F3F3;
    color: #151E42;
    text-decoration: none;
    display: block;
    font-size: clamp(16px, 1.045vw, 52px);
    padding: clamp(11px, 0.912vw, 0.912vw);
    margin-bottom: clamp(10px, 0.655vw, 0.655vw);
    border-radius: 0.66vw;
    margin-right: clamp(10px, 0.655vw, 0.655vw);
    font-family: 'BDOGrotesk-Light';
}
.body__parts__list li a.active {
    background-color: #263574;
    color: #333;
}
.main__bp__container {
    margin-bottom: 5em;
}
.main__bp__content p {
    font-size: clamp(16px, 1.045vw, 65px);
    margin-bottom:clamp(16px, 1.045vw, 50px);
}
.main__bp_img {
    margin: 1em;
    position: relative;
    transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
}
.visible__icon {
    width: 28px;
    margin-right: 10px;
}
.view__full__image button{
    font-size: clamp(16px, 1.045vw, 65px);
    border: 1px solid #0cd0f2;
    color: #0cd0f2;
    border-radius: 8px;
    background-color: transparent;
    padding: 4px 12px;
}

.main__bp_img:hover .view__full__image {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    background: #000;
    opacity: 0.85;
    width: 100%;
    visibility: visible !important;
}

.quiz-cont {
    width: 85%;
    position: sticky;
    top: 20px;
}
.quiz-list li a {
    background-color: var(--color-dark-blue);
    color: #fff;
    display: block;
    text-decoration: none;
    text-align: center;
    line-height: 60px;
    border-radius: clamp(10px, 0.66vw, 0.66vw);
    margin-bottom: 0.8em;
}






/* width */
.custom-scroll-bar::-webkit-scrollbar {
    width: 16px;
}
  
/* Track */
.custom-scroll-bar::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #ddd;
}
   
/* Handle */
.custom-scroll-bar::-webkit-scrollbar-thumb {
    background: rgb(197, 197, 197); 
    border-radius: 10px;
}
  
/* Handle on hover */
.custom-scroll-bar::-webkit-scrollbar-thumb:hover {
    background: rgb(187, 187, 187); 
}


#menuToggle{
    display: none;
}
/* menu for mobile */
@media screen and (max-width:768px){ 
    
    nav {
    width: 19%;
    text-align: right;
    display: flex;
    justify-content: flex-end;
}

.main-nav-search-cont {
    /* display: none; */
    align-items: center;
    justify-content: start;
    /* margin-left: 10em; */
  }
  .main-nav-search-box {
    max-width: 100%;
    width: 100%;
    height: 45px;
}
  .main-nav-links-cont {
    display: none;
  }
  .contact-mb{
    display: none;
  }
  #menuToggle
{
  display: block;
  position: absolute;
  top:3%;
  right: 10px;  
    z-index: 999;  
  -webkit-user-select: none;
  user-select: none;
}

#menuToggle input
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;
  
  cursor: pointer;
  
  opacity: 0; /* hide this */
  z-index: 2; /* and place it over the hamburger */
  
  -webkit-touch-callout: none;
}

/*
 * Just a quick hamburger
 */
#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  
  background: #000;
  border-radius: 3px;
  
  z-index: 1;
  
  transform-origin: 4px 0px;
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

/* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */
#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #232323;
}

/*
 * But let's hide the middle one.
 */
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 1;
}
#menuToggle input:checked ~ span:nth-child(2) {
    transform: rotate(45deg) translate(0.1vw, -0.3vw) !important;
}

/*
 * Ohyeah and the last one should go the other direction
 */
#menuToggle input:checked ~ span:nth-last-child(2)
{
  opacity: 1;
  transform: rotate(-45deg) translate(0, -1px);
}

/*
 * Make this absolute positioned
 * at the top left of the screen
 */
#menu
{
  position: absolute;
 
    width: 300px;
    margin: 12px 0 0 0;
    padding: 15px 10px;
    border-radius:5px;
    right: -37px;
    right: -6px;
    background: #fff;
    list-style-type: none;
    -webkit-font-smoothing: antialiased;
    transform-origin: 0% 0%;
    /* transform: translate(100%, 0); */
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
    text-align: center;
    height: 0px;
    opacity: 0;
}

#menu li
{
  padding: 10px 0;
  font-size:18px;
  border-bottom:1px solid #bdbdbd;
  text-decoration:none;
  color:#000;
}
#menu a{
    text-decoration:none;
}
/*
 * And let's fade it in from the left
 */
#menuToggle input:checked ~ ul
{
  /* transform: none; */
  opacity: 1;
  height: auto;
}

.anatomy-about-overlay-img {
position: relative;
width: 100%;
left: 0;
bottom: 0;
margin-top: 24px;
}
.anatomy-title {
font-size: 2.5rem;
}

.main-nav-cont .dark-light-theme {
    order: 0;
    position: absolute;
    right: 20vw;
    top: 0.9%;
}
.user-dropdown-item {
    border: 0px!important;
}
.user-dropdown-item a#dropdownMenuLink {
    border: 1px solid #969696;
    padding: 10px 22px;
    border-radius: 20px;
    background-color: #e8e8e9;
    display: block;
} 


}
@media screen and (max-width: 500px) {
    #menuToggle {
      display: block;
      position: absolute;
      top: 3%;
      right: 20px;
      z-index: 999;
      -webkit-user-select: none;
      user-select: none;
    }
  }



/* For screens up to 1228px wide */
@media (min-width: 992px) and (max-width: 1367px) {


.dps-card {
    padding: 2em 2em;
    width: 100%;
    margin: 0em;
}


}

@media (min-width: 768px) and (max-width: 991.98px) {
    nav {
    display: flex;
    justify-content: flex-end;
    width: 64%;
}

section.hero-section-new {
    height: auto;
}
.hero-section-new .text-info {
    font-size: 4rem !important;
}
.hero-section-new .lead {
    font-size: 1.5rem;
}
.hero-section-new .row {
    padding-bottom: 112px;
}

.category-section {
    top: 0px;
    padding: 80px 0px;
}
.mco-img-cont {
    width: 150px;
}
.mco-img-cont:before {
    width: 200px;
    height: 200px;
    top: 0%;
    left: -17%;
}
h3.mco-heading {
    font-size: 24px;
    font-weight: 400;
}
.main-category .p-2 {
    padding: 10px!important;
}

.anatomy-title {
    font-size: 6vw;
}
.anatomy-description {
    max-width: 100%;
}

.image-wrapper {
    width: 250px;
    height: 250px;
}

.anatomy-about-description {
    font-size: 1.5rem!important;
    line-height: 1.5!important;
    max-width: 100%!important;
}


.blank-space {
    height: 30em;
}

.hero-section-new .col-lg-5.text-white.ps-md-5 {
    padding-left: 0px !important;
}

.main-category .container-fluid {
    width: 95% !important;
    top: 2em;
}
.mco-img-cont {
    margin: 1.5em auto 0;
}
.dps-details-cont {
    width: 95%;
    margin: 3em 0 0 1em;
}
.dps-card {
    margin: 1.5em 0 0 -7.5em;
}
.dps-details-cont p, .trainning-details-cont p, .content-details-cont p, .main__bp__content p, .tools-details-cont p, .about__mri_anatomy p{
    font-size: 1.7rem;
    line-height: 1.5;
}
.dps-details-cont h2 {
    font-size: 4em;
}
.trainning-sec {
    padding: 5em 0 5em;
}
.trainning-sec .row {
    flex-direction: column-reverse;
}
.trainning-images-cont {
    margin-bottom: 35px;
}
.container {
    min-width: 95%;
}
footer.footer .row div:nth-child(2) {
    order: 3;
}
.footer-links-heading {
    width: auto;
}
.footer-social-media-cont {
    width: 45%;
    margin: unset;
}
.cfl-cont {
    margin: unset;
    text-align: left;
}


}

@media only screen and (max-width: 768px) {
.hero-section-new .row {
    padding-top: 25px;
    padding-bottom: 0px;
}
.hero-section-new .text-info {
    font-size: 2.1rem !important;
}
.mco-head {
    padding: 5px 15px;
}
.main-category .container-fluid {
    width: 95% !important;
    top: 2em;
}
.category-section {
    top: 0px;
    padding: 50px 0px;
}
.mco-img-cont {
    width: 100px;
    margin: 1.5em auto 0;
    padding-top: 25px;
    padding-bottom: 25px;
}
.mco-img-cont:before {
    width: 140px;
    height: 140px;
    top: 6%;
    left: -18%;
}
.anatomy-description {
    max-width: 100%;
}

.anatomy-reasons-section {
    padding: 80px 0;
}
.anatomy-reason-icon {
    width: 41px;
    height: 41px;
    font-size: 18px;
}
.anatomy-reason-card {
    padding: 18px;
}

.carousel-control-next, .carousel-control-prev {
    width: 40px;
}
.video-sec {
    padding: 50px 0px;
}
.contact-us-section {
    padding: 50px 0px;
    max-width: 90%;
}
.contact-input-cont input[type="email"] {
    height: 42px !important;
}
.team-card {
    padding: 16px;
}

.image-wrapper {
    width: 216px;
    height: 216px;
}

.dps-card {
    padding: 1em 1em;
    width: auto;
    margin: 5.5em 14px 38px -73%;
}
.dps-details-cont {
    width: 100%;
    margin: 3em 0 0 0em;
}
.dps-details-cont p{
    font-size: 1.5rem;
}
.dps-details-cont h2 {
    font-size: 1.9rem;
    line-height: 1.5;
}
.contact-form-cont {
    width: 100%;
}
.daily-practice-sec {
    padding: 4em 0 3em;
}
.trainning-sec {
    padding: 5em 0 5em;
}
button.indi-submit-btn, button.carousel-ap-btn {
    padding: 17px 33px;
}
.trainning-sec .row {
    flex-direction: column-reverse;
}
.mtic.mtic-l-img {
    margin-bottom: 30px;
}
.footer-links-cont {
    text-align: center;
}
.footer-links-heading {
    width: auto;
    margin: 1em 0px !important;
}
.footer-cur-design {
    margin: auto;
}

.go-top-cont {
    right: 1em;
}

.carousel, .carousel-inner {
    width: 100%;
}
.tp-main-content-cont {
    padding: clamp(45px, 7.3vw, 448px) clamp(0px, 0vw, 0px)!important;
}
.bp-list-cont {
    width: 100%!important;
}
.main-nav-cont {
    padding: 1.5vw 3%!important;
}
body.dark-mode ul#mainNavLinks {
    background-color: #2d2d2d;
}

h3.mco-heading {
    height: 30px;
}
.footer-logo {
    margin-bottom: 20px;
}
.two-line {
    width: 100%!important;
}

.dropdown-menu.show {
    width: 100%;
}
.anatomy-about-main-img {
    margin-left: 0px!important;
}
.anatomy-about-section {
    margin-top: 0vw!important;
}
  
}


/* Dark theme styles */


